 .u-section-1 {
  filter: none;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.65)), url('images/993547d6d48afbc6e11a771b019518fb226221f174030da5e9c15d45f49eaf04357b4dc79ae8657e88594db50effa8c7798f0b34083c22e6f2f174_1280.jpg');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 610px;
}

.u-section-1 .u-text-1 {
  font-family: Cairo-ExtraBold;
  font-size: 3.75rem;
  width: 856px;
  margin: 211px auto 0;
}

.u-section-1 .u-text-2 {
  font-family: Tajawal-Medium;
  font-size: 1.0625rem;
  width: 897px;
  margin: 32px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  --radius: 30px;
  font-family: Tajawal-ExtraBold;
  font-size: 1.375rem;
  font-weight: 500;
  --hover-color-var: #d11f27;
  margin: 32px auto 60px;
  padding: 10px 37px 10px 35px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 163px;
    margin-left: 42px;
    margin-right: 42px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 14px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 707px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 609px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
    margin-top: 138px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 29px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 36px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 580px;
}

.u-section-2 .u-text-1 {
  font-family: Cairo-ExtraBold;
  font-size: 3rem;
  margin: 32px auto 0;
}

.u-section-2 .u-text-2 {
  font-family: Tajawal-Medium;
  font-size: 1.125rem;
  margin: 20px 110px 0;
}

.u-section-2 .u-list-1 {
  width: 1100px;
  margin: 7px auto 20px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 344px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 24px 30px 13px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: linear-gradient(#db545a, black);
  margin: 0 auto;
  padding: 10px;
}

.u-section-2 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.5625rem;
  font-weight: 700;
  font-family: Tajawal-ExtraBold;
  margin: 20px auto 0;
}

.u-section-2 .u-text-4 {
  line-height: 1.8;
  font-weight: 400;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-scale: 1;
  font-family: Tajawal-Medium;
  font-size: 1.0625rem;
  margin: 15px 16px 0;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 24px 30px 13px;
}

.u-section-2 .u-icon-2 {
  width: 64px;
  height: 64px;
  background-image: linear-gradient(#db545a, black);
  margin: 0 auto;
  padding: 10px;
}

.u-section-2 .u-text-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.5625rem;
  font-weight: 700;
  font-family: Tajawal-ExtraBold;
  margin: 20px auto 0;
}

.u-section-2 .u-text-6 {
  line-height: 1.8;
  font-weight: 400;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_y: 0px;
  font-family: Tajawal-Medium;
  font-size: 1.0625rem;
  margin: 15px 16px 0;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 24px 30px 13px;
}

.u-section-2 .u-icon-3 {
  width: 64px;
  height: 64px;
  background-image: linear-gradient(#db545a, black);
  margin: 0 auto;
  padding: 10px;
}

.u-section-2 .u-text-7 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.5625rem;
  font-weight: 700;
  font-family: Tajawal-ExtraBold;
  margin: 20px auto 0;
}

.u-section-2 .u-text-8 {
  line-height: 1.8;
  font-weight: 400;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-scale: 1;
  font-family: Tajawal-Medium;
  font-size: 1.0625rem;
  margin: 15px 16px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 527px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.25rem;
  }

  .u-section-2 .u-text-2 {
    margin-right: 10px;
    margin-left: 10px;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 304px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 785px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 562px;
    grid-auto-columns: 50%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 2.4375rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.03125rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.5rem;
  }
} .u-section-3 {
  background-image: none;
  min-height: 462px;
}

.u-section-3 .u-group-1 {
  min-height: 215px;
  margin-top: 0;
  margin-bottom: 60px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #db545a, #000000);
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  text-transform: uppercase;
  font-family: Cairo-ExtraBold;
  font-weight: 700;
  margin: 42px auto 0;
}

.u-section-3 .u-list-1 {
  width: 1140px;
  margin: 56px auto -258px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 310px;
  --gap: 20px;
  grid-auto-columns: calc(25% - 15px);
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 70px;
  width: 70px;
  background-image: none;
  margin: 18px auto 0;
  padding: 14px;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  font-family: Tajawal-ExtraBold;
  font-weight: 700;
  margin: 28px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  height: 70px;
  width: 70px;
  background-image: none;
  margin: 18px auto 0;
  padding: 14px;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  font-family: Tajawal-ExtraBold;
  font-weight: 700;
  margin: 28px 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  height: 70px;
  width: 70px;
  background-image: none;
  margin: 18px auto 0;
  padding: 14px;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  font-family: Tajawal-ExtraBold;
  font-weight: 700;
  margin: 28px 0 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-icon-4 {
  height: 70px;
  width: 70px;
  background-image: none;
  margin: 18px auto 0;
  padding: 14px;
}

.u-section-3 .u-text-5 {
  font-size: 1.25rem;
  font-family: Tajawal-ExtraBold;
  font-weight: 700;
  margin: 28px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 405px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.4375rem;
    width: auto;
    margin-top: 28px;
  }

  .u-section-3 .u-list-1 {
    width: 880px;
    margin-top: 19px;
    margin-bottom: -178px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(4, calc(25% - 10.5px));
    min-height: 286px;
    --gap: 14px;
    grid-auto-columns: calc(25% - 10.5px);
  }

  .u-section-3 .u-text-2 {
    transition-duration: 0.5s;
  }

  .u-section-3 .u-text-3 {
    transition-duration: 0.5s;
  }

  .u-section-3 .u-text-4 {
    transition-duration: 0.5s;
  }

  .u-section-3 .u-text-5 {
    transition-duration: 0.5s;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 630px;
  }

  .u-section-3 .u-group-1 {
    min-height: 433px;
  }

  .u-section-3 .u-list-1 {
    width: 660px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 7px));
    min-height: 504px;
    grid-auto-columns: calc(50% - 7px);
    grid-gap: 20px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1098px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-3 .u-list-1 {
    width: 520px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1094px;
  }

  .u-section-3 .u-group-1 {
    min-height: 914px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.1484375rem;
  }

  .u-section-3 .u-list-1 {
    width: 320px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1008px;
    grid-auto-columns: calc(100% + 0px);
  }
}

.u-block-7f08-56:not([data-block-selected]):not([data-cell-selected]),
.u-block-7f08-56:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-7f08-56:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-7f08-56:not([data-block-selected]):not([data-cell-selected]).u-block-7f08-56:not([data-block-selected]):not([data-cell-selected]).u-block-7f08-56:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-7f08-62:not([data-block-selected]):not([data-cell-selected]),
.u-block-7f08-62:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-7f08-62:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-7f08-62:not([data-block-selected]):not([data-cell-selected]).u-block-7f08-62:not([data-block-selected]):not([data-cell-selected]).u-block-7f08-62:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-7f08-68:not([data-block-selected]):not([data-cell-selected]),
.u-block-7f08-68:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-7f08-68:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-7f08-68:not([data-block-selected]):not([data-cell-selected]).u-block-7f08-68:not([data-block-selected]):not([data-cell-selected]).u-block-7f08-68:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-7f08-74:not([data-block-selected]):not([data-cell-selected]),
.u-block-7f08-74:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-7f08-74:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-7f08-74:not([data-block-selected]):not([data-cell-selected]).u-block-7f08-74:not([data-block-selected]):not([data-cell-selected]).u-block-7f08-74:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-7f08-59:not([data-block-selected]):not([data-cell-selected]),
.u-block-7f08-59:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-7f08-59:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-7f08-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-7f08-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-7f08-65:not([data-block-selected]):not([data-cell-selected]),
.u-block-7f08-65:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-7f08-65:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-7f08-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-7f08-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-7f08-71:not([data-block-selected]):not([data-cell-selected]),
.u-block-7f08-71:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-7f08-71:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-7f08-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-7f08-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-7f08-77:not([data-block-selected]):not([data-cell-selected]),
.u-block-7f08-77:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-7f08-77:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-7f08-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-7f08-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-7f08-66:not([data-block-selected]):not([data-cell-selected]),
.u-block-7f08-66:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-7f08-66:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-7f08-66:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-7f08-66:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-7f08-60:not([data-block-selected]):not([data-cell-selected]),
.u-block-7f08-60:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-7f08-60:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-7f08-60:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-7f08-60:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-7f08-72:not([data-block-selected]):not([data-cell-selected]),
.u-block-7f08-72:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-7f08-72:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-7f08-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-7f08-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-7f08-78:not([data-block-selected]):not([data-cell-selected]),
.u-block-7f08-78:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-7f08-78:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-7f08-78:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-7f08-78:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-7f08-61:not([data-block-selected]):not([data-cell-selected]),
.u-block-7f08-61:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-7f08-61:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-7f08-61:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-7f08-61:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-7f08-67:not([data-block-selected]):not([data-cell-selected]),
.u-block-7f08-67:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-7f08-67:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-7f08-67:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-7f08-67:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-7f08-73:not([data-block-selected]):not([data-cell-selected]),
.u-block-7f08-73:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-7f08-73:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-7f08-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-7f08-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-7f08-79:not([data-block-selected]):not([data-cell-selected]),
.u-block-7f08-79:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-7f08-79:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-7f08-79:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-7f08-79:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 683px;
}

.u-section-4 .u-list-1 {
  margin-top: 53px;
  margin-bottom: 53px;
  grid-template-rows: repeat(1, auto);
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 16.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 16.6667px));
  min-height: 578px;
  --gap: 25px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  height: 333px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 50px;
}

.u-section-4 .u-text-1 {
  font-family: Tajawal-ExtraBold;
  font-size: 1.5625rem;
  margin: 20px 0 0;
}

.u-section-4 .u-text-2 {
  font-family: Tajawal-Medium;
  margin: 30px 0 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  height: 333px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 50px;
}

.u-section-4 .u-text-3 {
  font-family: Tajawal-ExtraBold;
  font-size: 1.5625rem;
  font-weight: 700;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-4 .u-text-4 {
  font-family: Tajawal-Medium;
  margin: 30px 0 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  height: 333px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 50px;
}

.u-section-4 .u-text-5 {
  font-family: Tajawal-ExtraBold;
  font-size: 1.5625rem;
  font-weight: 700;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-4 .u-text-6 {
  font-family: Tajawal-Medium;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 557px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 45px;
    margin-bottom: 45px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 4px);
    grid-template-columns: repeat(3, calc(33.3333% - 4px));
    min-height: 467px;
    --gap: 6px;
  }

  .u-section-4 .u-list-item-1 {
    --radius: 20px;
    --top-left-radius: 0px;
    --top-right-radius: 0px;
    --bottom-right-radius: 0px;
    --bottom-left-radius: 0px;
  }

  .u-section-4 .u-image-1 {
    height: 264px;
    --top-right-radius: 50px;
    --top-left-radius: 50px;
    --radius: 0px;
    width: 279px;
    --bottom-right-radius: 0px;
    --bottom-left-radius: 0px;
    margin-top: -9px;
    margin-left: -15px;
    margin-right: -15px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 29px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-4 .u-list-item-2 {
    --radius: 20px;
    --top-left-radius: 0px;
    --top-right-radius: 0px;
    --bottom-right-radius: 0px;
    --bottom-left-radius: 0px;
  }

  .u-section-4 .u-image-2 {
    height: 264px;
    --top-right-radius: 50px;
    --top-left-radius: 50px;
    --radius: 0px;
    width: 279px;
    --bottom-right-radius: 0px;
    --bottom-left-radius: 0px;
    margin-top: -9px;
    margin-left: -15px;
    margin-right: -15px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 29px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-4 .u-list-item-3 {
    --radius: 20px;
    --top-left-radius: 0px;
    --top-right-radius: 0px;
    --bottom-right-radius: 0px;
    --bottom-left-radius: 0px;
  }

  .u-section-4 .u-image-3 {
    height: 264px;
    --top-right-radius: 50px;
    --top-left-radius: 50px;
    --radius: 0px;
    width: 279px;
    --bottom-right-radius: 0px;
    --bottom-left-radius: 0px;
    margin-top: -9px;
    margin-left: -15px;
    margin-right: -15px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 29px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1101px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 3px);
    grid-template-columns: repeat(2, calc(50% - 3px));
    min-height: 1011px;
    grid-gap: 25px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 21px 11px;
  }

  .u-section-4 .u-image-1 {
    height: 313px;
    width: 316px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-1 {
    margin-right: 19px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 19px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 21px 11px;
  }

  .u-section-4 .u-image-2 {
    height: 313px;
    width: 316px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-3 {
    margin-right: 19px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 19px;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 21px 11px;
  }

  .u-section-4 .u-image-3 {
    height: 313px;
    width: 316px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-5 {
    margin-right: 19px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1798px;
  }

  .u-section-4 .u-list-1 {
    height: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-1 {
    height: 441px;
  }

  .u-section-4 .u-text-1 {
    width: 306px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-2 {
    height: 441px;
  }

  .u-section-4 .u-text-3 {
    width: 306px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-3 {
    height: 441px;
  }

  .u-section-4 .u-text-5 {
    width: 306px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1206px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-1 {
    height: 292px;
    margin-left: -8px;
    margin-right: -8px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-2 {
    height: 292px;
    margin-left: -8px;
    margin-right: -8px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-3 {
    height: 292px;
    margin-left: -8px;
    margin-right: -8px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 52px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 32px;
  }
} .u-section-6 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/photo-1518893063132-36e46dbe2428.jpeg');
  background-size: cover, cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 344px;
}

.u-section-6 .u-text-1 {
  font-family: Cairo-ExtraBold;
  font-size: 3.125rem;
  margin: 94px auto 0;
}

.u-section-6 .u-text-2 {
  font-weight: 400;
  font-family: Tajawal-Medium;
  font-size: 1.125rem;
  margin: 38px 101px 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 266px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 72px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin: 24px 54px 58px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 204px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 153px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.34375rem;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 96px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.953125rem;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 906px;
}

.u-section-7 .u-text-1 {
  font-size: 3.4375rem;
  line-height: 1;
  font-family: Cairo-ExtraBold;
  font-weight: 700;
  margin: 37px auto 0;
}

.u-section-7 .u-text-2 {
  font-family: Tajawal-Medium;
  width: 890px;
  margin: 16px auto 0;
}

.u-section-7 .u-list-1 {
  width: 961px;
  margin: 16px auto 0;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 16px));
  min-height: 166px;
  --gap: 24px;
  grid-auto-columns: calc(33.3333% - 16px);
}

.u-section-7 .u-list-item-1 {
  --radius: 20px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-7 .u-icon-1 {
  width: 51px;
  height: 51px;
  --radius: 10px;
  transition-duration: 0.5s;
  margin: 0 auto;
  padding: 5px;
}

.u-section-7 .u-text-3 {
  font-size: 1.25rem;
  font-family: Tajawal-Medium;
  font-weight: 700;
  margin: 22px auto 0;
}

.u-section-7 .u-list-item-2 {
  --radius: 20px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-7 .u-icon-2 {
  width: 51px;
  height: 51px;
  --radius: 10px;
  transition-duration: 0.5s;
  margin: 0 auto;
  padding: 5px;
}

.u-section-7 .u-text-4 {
  font-size: 1.25rem;
  font-family: Tajawal-Medium;
  font-weight: 700;
  margin: 22px auto 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  border-style: solid;
  padding: 0;
}

.u-section-7 .u-list-item-3 {
  --radius: 20px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-7 .u-icon-3 {
  width: 51px;
  height: 51px;
  --radius: 10px;
  transition-duration: 0.5s;
  margin: 0 auto;
  padding: 5px;
}

.u-section-7 .u-text-5 {
  font-size: 1.25rem;
  font-family: Tajawal-Medium;
  font-weight: 700;
  margin: 22px auto 0;
}

.u-section-7 .u-btn-2 {
  border-style: solid;
  padding: 0;
}

.u-section-7 .u-group-1 {
  min-height: 534px;
  height: auto;
  width: 505px;
  margin: 22px auto 0 90px;
}

.u-section-7 .u-container-layout-4 {
  padding: 50px 5px 39px 10px;
}

.u-section-7 .u-form-1 {
  height: 445px;
  margin: 0 16px 0 11px;
}

.u-section-7 .u-label-1 {
  font-size: 1.125rem;
  font-family: Tajawal-Medium;
}

.u-section-7 .u-input-1 {
  height: 55px;
  font-size: 1.125rem;
  font-family: Tajawal-Medium;
}

.u-section-7 .u-label-2 {
  font-size: 1.125rem;
  font-family: Tajawal-Medium;
}

.u-section-7 .u-input-2 {
  height: 55px;
  font-size: 1.125rem;
  font-family: Tajawal-Medium;
}

.u-section-7 .u-label-3 {
  font-size: 1.125rem;
  font-family: Tajawal-Medium;
}

.u-section-7 .u-input-3 {
  font-size: 1.125rem;
  font-family: Tajawal-Medium;
}

.u-section-7 .u-btn-3 {
  letter-spacing: 2px;
  background-image: none;
  font-size: 1.25rem;
  font-weight: 400;
  width: 32%;
  text-transform: uppercase;
  font-family: Tajawal-ExtraBold;
  --color-var: #d11f27;
  --hover-color-var: #0059ac;
  --text-hover-color-var: #f2f2f2;
  padding: 10px 0 11px;
}

.u-section-7 .u-map-1 {
  width: 467px;
  height: 403px;
  margin: -478px 63px 75px auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 869px;
  }

  .u-section-7 .u-text-1 {
    font-size: 3.25rem;
    width: auto;
  }

  .u-section-7 .u-list-1 {
    width: 853px;
    margin-left: 19px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 163px;
    grid-gap: 24px;
  }

  .u-section-7 .u-list-item-1 {
    transition-duration: 0.5s;
  }

  .u-section-7 .u-list-item-2 {
    transition-duration: 0.5s;
  }

  .u-section-7 .u-list-item-3 {
    transition-duration: 0.5s;
  }

  .u-section-7 .u-group-1 {
    min-height: 505px;
    width: 445px;
    margin-top: 23px;
    margin-left: 25px;
    height: auto;
  }

  .u-section-7 .u-container-layout-4 {
    padding-bottom: 10px;
  }

  .u-section-7 .u-form-1 {
    width: 391px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-map-1 {
    width: 452px;
    margin-top: -439px;
    margin-right: 19px;
    margin-bottom: 36px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1280px;
  }

  .u-section-7 .u-text-2 {
    width: 720px;
  }

  .u-section-7 .u-list-1 {
    width: 704px;
    margin-left: auto;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 3.33333px));
    min-height: 202px;
    --gap: 5px;
    grid-auto-columns: calc(33.3333% - 3.33333px);
  }

  .u-section-7 .u-icon-3 {
    transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  }

  .u-section-7 .u-group-1 {
    min-height: 483px;
    width: 695px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-7 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 8px;
  }

  .u-section-7 .u-form-1 {
    width: 533px;
  }

  .u-section-7 .u-map-1 {
    width: 541px;
    height: 342px;
    margin-top: 23px;
    margin-right: 74px;
    margin-bottom: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-7 .u-text-2 {
    width: 540px;
  }

  .u-section-7 .u-list-1 {
    width: 540px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 2.5px));
    min-height: 465px;
    grid-gap: 24px;
    grid-auto-columns: calc(50% - 2.5px);
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-icon-1 {
    transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-icon-2 {
    transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-group-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-form-1 {
    height: 494px;
    width: 439px;
  }

  .u-section-7 .u-map-1 {
    width: 540px;
    margin-top: 20px;
    margin-right: 0;
    margin-bottom: 75px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }

  .u-section-7 .u-list-1 {
    width: 340px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-group-1 {
    width: 340px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-form-1 {
    width: 286px;
    margin-top: 28px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-map-1 {
    width: 340px;
    margin-bottom: 36px;
  }
}

.u-section-7 .u-icon-1,
.u-section-7 .u-icon-1:before,
.u-section-7 .u-icon-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-icon-2,
.u-section-7 .u-icon-2:before,
.u-section-7 .u-icon-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-icon-3,
.u-section-7 .u-icon-3:before,
.u-section-7 .u-icon-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}@font-face {
  font-family: 'Tajawal-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Tajawal-Medium.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'Cairo-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Cairo-ExtraBold.ttf);
}@font-face {
  font-family: 'Tajawal-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Tajawal-Medium.ttf);
}@font-face {
  font-family: 'Tajawal-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Tajawal-ExtraBold.ttf);
}